Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64gpg-error0-1.4-1mdv2007.1 RPM for x86_64

From Mandriva 2007.1 for x86_64 / media / main / release

Name: lib64gpg-error0 Distribution: Mandriva Linux
Version: 1.4 Vendor: Mandriva
Release: 1mdv2007.1 Build date: Mon Nov 6 20:31:28 2006
Group: System/Libraries Build host: seggie.mandriva.com
Size: 133303 Source RPM: libgpg-error-1.4-1mdv2007.1.src.rpm
Packager: Iurt the rebuild bot <warly@mandriva.com>
Url: http://www.gnupg.org/
Summary: Library containing common error values for GnuPG components
This is a library that defines common error values for all GnuPG
components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
pinentry, SmartCard Daemon and possibly more in the future.

Provides

Requires

License

LGPL

Changelog

* Mon Nov 06 2006 Andreas Hasenack <andreas@mandriva.com> 1.4-1mdv2007.0
  + Revision: 77026
  - updated to version 1.4
  - added lisp files to devel package
  - bunzipped patch
  - Import libgpg-error
* Mon Jul 24 2006 Emmanuel Andry <eandry@mandriva.org> 1.3-1mdv2007.0
  - New release 1.3
* Sun Jan 01 2006 Mandriva Linux Team <http://www.mandrivaexpert.com/> 1.1-2mdk
  - Rebuild
* Thu Aug 25 2005 Abel Cheung <deaddog@mandriva.org> 1.1-1mdk
  - New release 1.1
* Fri Mar 11 2005 Stefan van der Eijk <stefan@eijk.nu> 1.0-4mdk
  - reupload --> lost during ken crash
* Mon Feb 28 2005 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 1.0-3mdk
  - drop lib64 patch in favor of total nuking of -L$(libdir) where
    libdir is a standard library search path (multiarch)
* Wed Feb 09 2005 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 1.0-2mdk
  - lib64/multiarch fixes
* Fri Aug 20 2004 Abel Cheung <deaddog@deaddog.org> 1.0-1mdk
  - New version
  - Remove P0 (upstream)
* Fri May 21 2004 Abel Cheung <deaddog@deaddog.org> 0.7-2mdk
  - Patch0: automake 1.8 compatibility
* Fri May 21 2004 Abel Cheung <deaddog@deaddog.org> 0.7-1mdk
  - New version
* Mon Dec 08 2003 Abel Cheung <deaddog@deaddog.org> 0.6-1mdk
  - 0.6
  - Patch not needed
  - Use tar.gz instead and include signature, to prove source legitimacy

Files

/usr/lib64/libgpg-error.so.0
/usr/lib64/libgpg-error.so.0.3.0
/usr/share/doc/lib64gpg-error0-1.4
/usr/share/doc/lib64gpg-error0-1.4/COPYING
/usr/share/doc/lib64gpg-error0-1.4/COPYING.LIB
/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Nov 10 00:13:52 2019